<EXT NEXT_FIELD_KEY="COL0135" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="1" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0017" description="RIPARTIZIONE_CCT_DSAN_Contratto_Da_Proposta_Conferma" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DSAN_Contratto_Da_Proposta_Conferma">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0015" order-key="ORD001" search-grouping="AND" title="">
    <COL0111 default="" display-field="" name="Check_richiedente_ammesso" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check richiedente ammesso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Responsabile scientifico proponente">
    <COL0011 default="" display-field="" name="Titolo_accademico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Cognome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Codice_fiscale" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0036 default="" display-field="" name="Qualifica" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Qualifica" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Struttura" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Codice_struttura" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD003" search-grouping="AND" title="Dati generali contratto">
    <COL0042 default="" display-field="" name="Nome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0043 default="" display-field="" name="Cognome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="ID_Contratto" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID Contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Titolo" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Tipologia" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Struttura_principale" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="ID_struttura_principale" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0132 default="" display-field="" name="Codice_struttura_principale" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Contraente/i" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contraente/i" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Durata_(mesi)" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0114 default="" display-field="" name="Corrispettivo_/_Contributo_(€)" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / Contributo (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD004" search-grouping="AND" title="Soggetti del contratto">
    <COL0017 default="" display-field="" name="Responsabili_Scientifici" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabili Scientifici" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="Partecipanti" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Partecipanti" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0016" order-key="ORD005" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0122 default="" display-field="" name="Proponente_Proposta_Ripartizione" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Proponente Proposta Ripartizione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Corrispettivo_/_contributo_RAW" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo RAW" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0131 default="" display-field="" name="Dati_completi_ripartizioni_da_proposta" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dati completi ripartizioni da proposta" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0118 default="" display-field="" name="Importo_ripartizione_richiedente" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo ripartizione richiedente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0119 default="" display-field="" name="Ore_equivalenti" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ore equivalenti" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0108 default="" display-field="" name="Numero_partecipanti" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Numero partecipanti" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0117 default="" display-field="" name="Data_odierna" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Data odierna" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0115 default="" display-field="" name="Anno_minimo" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno minimo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0116 default="" display-field="" name="Anno_corrente" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno corrente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0126 default="" display-field="" name="MAX_ore_dentro_orario_regolamento" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MAX ore dentro orario regolamento" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0127 default="" display-field="" name="MAX_ore_fuori_orario_regolamento" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MAX ore fuori orario regolamento" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0133 default="" display-field="" name="Elenco_Contraenti_CSV" order-key="ORD012" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco Contraenti CSV" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0134 default="" display-field="" name="Elenco_RS_CSV" order-key="ORD013" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco RS CSV" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>